T O P
shawon-ashraf-93

Apparently it’s a VSCode indexing problem. I get the same message without pylance.


Dry_Back_1116

ah yeah i had to restart pylance and it worked


obsoletelearner

Maybe you don't have that package?